@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
/*font-family: 'Roboto', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Montserrat', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Poppins', sans-serif;*/

h1, h2 {
	/*text-transform: uppercase;*/
}
h3, h4, h5, h6 {
	text-transform: uppercase;
}
.yellowwhitebg {
	background: rgba(251,174,66,1);
	background: -moz-linear-gradient(-45deg, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 68%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(251,174,66,1)), color-stop(68%, rgba(251,174,66,1)), color-stop(68%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(-45deg, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 68%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 68%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 68%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%);
	background: linear-gradient(120deg, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 68%, rgba(255,255,255,1) 68%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbae42', endColorstr='#ffffff', GradientType=1 );
}
.whiteyellowbg {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 32%, rgba(251,174,66,1) 32%, rgba(251,174,66,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(32%, rgba(255,255,255,1)), color-stop(32%, rgba(251,174,66,1)), color-stop(100%, rgba(251,174,66,1)));
	background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 32%, rgba(251,174,66,1) 32%, rgba(251,174,66,1) 100%);
	background: -o-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 32%, rgba(251,174,66,1) 32%, rgba(251,174,66,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 32%, rgba(251,174,66,1) 32%, rgba(251,174,66,1) 100%);
	background: linear-gradient(60deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 32%, rgba(251,174,66,1) 32%, rgba(251,174,66,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbae42', GradientType=1 );
}
.yellowwhitebg-straight {
	background: rgba(251,174,66,1);
	background: -moz-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(251,174,66,1)), color-stop(75%, rgba(251,174,66,1)), color-stop(75%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbae42', endColorstr='#ffffff', GradientType=1 );
}
.yellowwhitebg-half {
	background: rgba(251,174,66,1);
	background: -moz-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(251,174,66,1)), color-stop(50%, rgba(251,174,66,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(251,174,66,1) 0%, rgba(251,174,66,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbae42', endColorstr='#ffffff', GradientType=1 );
}
.plr0 { 
	padding-left: 0; 
	padding-right: 0; 
}


/*Herder*/
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
	border-bottom: none !important;
}
.fusion-secondary-header, .fusion-secondary-main-menu {
	border-bottom-width: 4px !important;
}
.fusion-main-menu>ul>li>a {
	border-top: 2px solid #fbae42;
    border-left: 2px solid #fbae42;
    border-right: 2px solid #fbae42;
	border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	text-transform: uppercase;
}
.fusion-body .fusion-main-menu .current-menu-ancestor>a, .fusion-body .fusion-main-menu .current-menu-item>a, .fusion-body .fusion-main-menu .current-menu-parent>a, .fusion-body .fusion-main-menu .current_page_item>a {
	border-top: 2px solid #fbae42 !important;
    border-left: 2px solid #fbae42 !important;
    border-right: 2px solid #fbae42 !important;
	border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	text-transform: uppercase;
}
.fusion-main-menu>ul>li>a:hover {
	border-top: 2px solid #fbae42 !important;
    border-left: 2px solid #fbae42 !important;
    border-right: 2px solid #fbae42 !important;
}
.fusion-body .fusion-main-menu .current-menu-ancestor>a:hover, .fusion-body .fusion-main-menu .current-menu-item>a:hover, .fusion-body .fusion-main-menu .current-menu-parent>a:hover, .fusion-body .fusion-main-menu .current_page_item>a:hover {
	border-top: 2px solid #fbae42 !important;
    border-left: 2px solid #fbae42 !important;
    border-right: 2px solid #fbae42 !important;
}
.fusion-main-menu li{
	margin-left: 2px;
}
.fusion-main-menu li:first-child{
	margin-left: 0;
}

a.sliderbtn:hover {
	background-color: #2F3942 !important;
	color: #fff !important;
}
.avada-has-rev-slider-styles .avada-skin-rev {
    border-top: none !important;
    border-bottom: none !important;
}

.fusion-header .phoneblock {
	display: inline-block;
}
.phoneicon {
    background: rgba(0, 0, 0, 0) url(images/icon-phone-new.png) no-repeat scroll 0 0;
    font-family: 'Poppins', sans-serif;
    font-size: 31px;
    padding-left: 45px;
	font-weight: bold;
	color: #fbae42;
}
.fusion-header .fusion-header-tagline a {
	color: #fbae42;
}
.fusion-header .fusion-social-networks {
	display: inline-block;
    margin-left: 20px;
    padding: 0 0 10px;
    vertical-align: top;
}
.fusion-header-v4 .fusion-header {
    /*padding-top: 20px;
    padding-bottom: 15px;*/
    transition: none;
}

/*Footer*/
.fusion-footer {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 500;
	font-size: 14px;
}
.fusion-footer-widget-area .widget-title {
	text-transform: none;
	margin: 0 0 12px;
}
ul#menu-footer-menu li {
	padding: 0;
	margin: 0;
	border: none;
	font-size: 14px;
}
ul#menu-footer-menu li a {
	font-size: 14px;
	color: #fff;
}
ul#menu-footer-menu li a:hover {
	color: #e9a825; 
}
ul#menu-footer-menu  li a:before {
	display: none;
}

.custom_footblock {
    background: #DDD;
    padding: 50px 30px;
    text-align: center;
}
.custom_footblock .fusion-row {
    margin: 0 auto;
    zoom: 1;
	max-width: 1300px;
}
.custom_footblock, .custom_footblock p {
	font-size: 16px;
}
.custom_footblock input[type=text] {
	max-width: 200px;
	width: 100%;
	float: none !important;
	border-radius: 0;
	display: inline-block;
}
.custom_footblock input[type=submit] {
	height: 38px;
	background: #2F3942;
	color: #fff;
	border: none;
	cursor: pointer;
	display: inline-block;
	padding: 8px 15px;
	text-transform: uppercase;
}
.search input[type=image] {
	border: none !important;
}

.custom_footer_block {
	background-image: url(images/footer-contact-bg-scaled.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	border-width: 0px 0px 0px 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 100px 30px;
	text-align: center;
}

/*Content*/
.site-breadcrumb {
    font-weight: 500;
    text-transform: uppercase;
	font-size: 14px;
    color: #4a4e57;
}
.site-breadcrumb .breadcrumb-item {
}
.site-breadcrumb .breadcrumb-sep {
	padding: 0 5px;
}

ul.list-1 {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.list-1 li  {
	background: url(images/tick.png) no-repeat 0px 5px; 
	list-style: none;
	padding: 0 0 0 38px;
	margin: 0 0 15px 0;
	
}
.fusion-page-title-bar .fusion-page-title-row h1 {
	margin-bottom: 10px;
}
.fusion-page-title-bar .fusion-breadcrumbs {
	font-weight: 500;
	text-transform: uppercase;
}
.woocommerce-container .product-title {
	font-size: 16px;
	text-transform: none;
	text-align: center;
}
.pdl_block {
    padding: 20px;
    border: 1px solid #aaa;
}
.pdl_block h3 {
    font-size: 22px;
    text-transform: capitalize;
	color: #000;
}
header.woocommerce-products-header {
	display: none !important;
}
.products li.product {
	text-align: center;
	margin-bottom: 30px;
}
.products li.product .fusion-product-wrapper {
	border-bottom: 2px solid #2F3942;
}
#wrapper .product-category a h2.woocommerce-loop-category__title, #wrapper .product-category a h3.woocommerce-loop-category__title {
	text-align: center;
	font-size: 16px;
	padding-top: 20px;
	min-height: 70px;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
	padding: 10px 15px;
	border: none;
}
.btn-warning i {
	margin-right: 7px;
}
.enquiry-form {
	box-shadow: rgb(0 0 0) 0px 0px 10px 0px;
    padding: 4% 4%;
    border-radius: 10px;
 }
 .enquiry-form h3.gform_title {
	text-align: center;
	border-bottom: 2px solid #2F3942;
	padding-bottom: 7px;
}
.enquiry-form label {
    display: none;
}
body .gform_wrapper .gform_validation_container {
    display: none;
}
body .gform_wrapper h3.gform_title {
    font-size: 32px;
	margin-top: 0;
}
.enquiry-form .gform_legacy_markup_wrapper {
	margin-top: 0;
}
.enquiry-form input[type=submit], .gform_button {
	text-transform: uppercase;
	border-radius: 50px !important;
}
.enquiry-form input, .enquiry-form textarea {
	border-radius: 0 !important;
}
.enquiry-form input[type=submit] {
	width: 100% !important;
	text-transform: uppercase;
}
.gform_legacy_markup_wrapper .field_description_below .gfield_description {
    padding-top: 5px !important;
	font-size: 14px !important;
	font-weight: 500 !important;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 6px !important;
}
.gform_validation_errors>h2.hide_summary {
	font-size: 14px !important;
}
.fas {
    font-family: FontAwesome;
    font-size: 26px;
    color: #2F3942;
    font-style: normal;
}
.fa-sort-down:before {
    content: "\f0dd";
}

.enquiry-form-inner input, .enquiry-form-inner textarea {
	border-radius: 0 !important;
}
.enquiry-form-inner input[type=submit] {
	width: 100% !important;
	text-transform: uppercase;
	border-radius: 50px !important;
}
.enquiry-form-inner h3.gform_title {
	text-align: center;
	border-bottom: 2px solid #2F3942;
	padding-bottom: 7px;
}
.product .product-buttons {
    padding-top: 0px;
}
.homeservices .fusion-content-boxes {
   /* margin-bottom: 0px;*/
}
.woo-tabs-horizontal .woocommerce-tabs>.tabs .description_tab, .woo-tabs-horizontal .woocommerce-tabs>.tabs .active {
	background: #2f3942;
	border-top-right-radius: 25px !important;
}
.woo-tabs-horizontal .woocommerce-tabs>.tabs li a {
	background: #2f3942;
	border-top-right-radius: 25px !important;
	color: #fff;
}
.single-product .woocommerce-tabs .fusion-woocommerce-tab-title {
	font-size: 24px;
}
.no-gutter {
    padding: 0px;
}
.servicept .content-box-wrapper { 
	padding: 0; 
}
.servicept.fusion-columns-1 .fusion-column { 
	margin-bottom: 0; 
}


@media screen and (min-width: 1000px) {
	.fusion-secondary-main-menu .fusion-row {
		position: relative;
	}
	.hedersocialliks {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 999;
	}
	.hedersocialliks .widget .fusion-social-networks.boxed-icons .fusion-social-network-icon {
		margin: 0 2px 0 0;
	}
	.hedersocialliks .widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
		margin: 0;
	}
	.woocommerce-container .products li.product img {
		/*width: 313px !important;
		height: 220px !important;*/
		width: 270px !important;
		height: 190px !important;
	}

	
}
@media only screen and (min-width: 1001px) and (max-width: 1150px) {
	.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a {
		padding-left: 9px;
		padding-right: 9px;
	}
	
}

@media only screen and (min-width: 1300px) and (max-width: 1450px) {
	
}

@media screen and (max-width: 1000px) {
	.hedersocialliks {
		padding-top: 15px;
		text-align: center;
	}
	.hedersocialliks .social_links {
		text-align: center !important;
	}
	.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
		padding-top: 25px;
	}
	.mpt30 {
		padding-top: 30px;
	}
}

@media screen and (max-width: 800px) {
	.yellowwhitebg {
		background: rgba(251,174,66,1) !important;
	}
	.whiteyellowbg {
		background: rgba(251,174,66,1) !important;
	}
	.yellowwhitebg-straight {
		background: rgba(251,174,66,1) !important;
	}
	.yellowwhitebg-half {
		background: rgba(251,174,66,1) !important;
		color: #333 !important;
	}
	.fusion-header .fusion-social-networks {
		display: inline-block;
		margin-left: 5px;
		padding: 0 8px 8px;
	}
	.fusion-header .fusion-social-networks .fusion-social-networks-wrapper {
		/*margin-top: 15px;*/
	}
	.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a.phoneblock {
		display: inline-block;
	}
	.fusion-header .fusion-social-networks .fusion-social-networks-wrapper a {
		margin-left: 2px !important;
		margin-right: 3px !important;
	}
	.phoneicon {
		background: url(images/icon-phone-new.png) no-repeat scroll 0 0;
		font-family: 'Poppins', sans-serif;
		font-size: 22px;
		padding-left: 35px;
		font-weight: bold;
		color: #fbae42;
		background-size: 27px 27px;
	}
	.fusion-header-content-3-wrapper .fusion-social-networks.boxed-icons .fusion-social-network-icon {
		padding: 5px 5px !important;
		font-size: 14px !important;
	}
	
	
}
@media only screen and (min-width: 641px) {
	.enquiry-form ul.gform_fields li.gfield, .enquiry-form-inner ul.gform_fields li.gfield {
		padding-right: 0 !important;
	}
	.enquiry-form .gform_legacy_markup_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half), .enquiry-form-inner .gform_legacy_markup_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		max-width: 100% !important;
	}
}

